FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 07-14-2011, 03:10 AM
Jesse Palser
 
Default Software To Burn LightScribe Disc?

On 07/13/2011 10:28 PM, NoOp wrote:

On 07/13/2011 07:02 PM, NoOp wrote:

On 07/13/2011 07:00 PM, NoOp wrote:

On 07/13/2011 06:39 PM, Jesse Palser wrote:

...

I downloaded the DEB file, but when I try to install in terminal I get this:
--------------------------------------------------------------------------------------------------------------------------------
jezlee@Dell-XPS420-JetFire:~/Desktop$ sudo dpkg -i --force-architecture
4l_1.0-r6_i386.deb

...
sudo dpkg -i --force architecture 4l_1.0-r6_i386.deb



$ sudo dpkg -i --force architecture 4l_1.0-r6_i386.deb
[sudo] password for gg:
dpkg: warning: overriding problem because --force enabled:
package architecture (i386) does not match system (amd64)
Selecting previously deselected package 4l.
(Reading database ... 311310 files and directories currently installed.)
Unpacking 4l (from 4l_1.0-r6_i386.deb) ...
Setting up 4l (1.0-r6) ...




Forgot to add that after you install:

$ 4L-gui

Will bring up the gui for the application.


Hi,

Got it working now, thanks!

Jesse

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-14-2011, 03:34 AM
NoOp
 
Default Software To Burn LightScribe Disc?

On 07/13/2011 08:10 PM, Jesse Palser wrote:
> On 07/13/2011 10:28 PM, NoOp wrote:
>> On 07/13/2011 07:02 PM, NoOp wrote:
>>> On 07/13/2011 07:00 PM, NoOp wrote:
>>>> On 07/13/2011 06:39 PM, Jesse Palser wrote:
>>> ...
>>>>> I downloaded the DEB file, but when I try to install in terminal I get this:
>>>>> --------------------------------------------------------------------------------------------------------------------------------
>>>>> jezlee@Dell-XPS420-JetFire:~/Desktop$ sudo dpkg -i --force-architecture
>>>>> 4l_1.0-r6_i386.deb
>>>> ...
>>>> sudo dpkg -i --force architecture 4l_1.0-r6_i386.deb
>>>>
>>>>
>>> $ sudo dpkg -i --force architecture 4l_1.0-r6_i386.deb
>>> [sudo] password for gg:
>>> dpkg: warning: overriding problem because --force enabled:
>>> package architecture (i386) does not match system (amd64)
>>> Selecting previously deselected package 4l.
>>> (Reading database ... 311310 files and directories currently installed.)
>>> Unpacking 4l (from 4l_1.0-r6_i386.deb) ...
>>> Setting up 4l (1.0-r6) ...
>>>
>>>
>>>
>> Forgot to add that after you install:
>>
>> $ 4L-gui
>>
>> Will bring up the gui for the application.
>>
> Hi,
>
> Got it working now, thanks!
>
> Jesse
>

Cool. Good luck with your project.



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-14-2011, 04:09 AM
Jesse Palser
 
Default Software To Burn LightScribe Disc?

On 07/13/2011 11:34 PM, NoOp wrote:

On 07/13/2011 08:10 PM, Jesse Palser wrote:

On 07/13/2011 10:28 PM, NoOp wrote:

On 07/13/2011 07:02 PM, NoOp wrote:

On 07/13/2011 07:00 PM, NoOp wrote:

On 07/13/2011 06:39 PM, Jesse Palser wrote:

...

I downloaded the DEB file, but when I try to install in terminal I get this:
--------------------------------------------------------------------------------------------------------------------------------
jezlee@Dell-XPS420-JetFire:~/Desktop$ sudo dpkg -i --force-architecture
4l_1.0-r6_i386.deb

...
sudo dpkg -i --force architecture 4l_1.0-r6_i386.deb



$ sudo dpkg -i --force architecture 4l_1.0-r6_i386.deb
[sudo] password for gg:
dpkg: warning: overriding problem because --force enabled:
package architecture (i386) does not match system (amd64)
Selecting previously deselected package 4l.
(Reading database ... 311310 files and directories currently installed.)
Unpacking 4l (from 4l_1.0-r6_i386.deb) ...
Setting up 4l (1.0-r6) ...




Forgot to add that after you install:

$ 4L-gui

Will bring up the gui for the application.


Hi,

Got it working now, thanks!

Jesse


Cool. Good luck with your project.


Hi,

Thanks for helping me.
I am a game programmer and I am making a porfolio CD
that showcases my work & will mail to some game companies in the city.

You can take a look here:
http://16bitsoft.com/images/Desktop-07-14-2011a.png

Thanks again!

Jesse "JeZ+Lee"
16BitSoft
Video Game Design Studio
www.16BitSoft.com

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 10:05 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org